# Tada & Blog - Personal Blog WordPress Template

- created: 29 Oct 2016
- last edit: 18 Jul 2017
- by: ad-theme
- http://themes.ad-theme.com/wp/tada/

Demo Support

Welcome to Tada & Blog.

- 5 Different Home
- 5 Different Blog
- Sticky Menu
- Google Fonts
- Fast Gallery (Premium plugin value 18$)
- Fast Slider (Premium plugin value 17$)
- Import in One Click
- Page Full Width
- Page Sidebar Left
- Page Sidebar Right

- Post
- Post Sidebar Left
- Post Sidebar Right
- Page Contact
- Bootstrap
- Responsive
- Social
- Icon fonts
- 4 Preloader Types

### Installation

1. Download the ZIP package from Marketplace and Unzip it.
2. Within the unzipped folder you will see a file named `tada.zip` - this is the Themes itself.
3. Log into your WordPress Dashboard and click on `Appearence->Themes`.
4. Next click on `ADD New` then click on `Upload Theme`.
5. Click `Browse` then locate the file named `tada.zip` and click `Install Now`.
6. After the theme has installed click on `Activate` and you are all set! New Theme is now installed!
7. After activation active all plugins required as reported in message below

### How to Setup

1. Follow previuos step for install theme
2. After this create your posts on Posts -> Add new (Optional)
   In each post you can select sidebar options and slider and seo options
3. Now you can create your page. You can create using metabox option 4 page type:
   1. Normal Page
   2. Blog 1 Column
   3. Blog 2 Columns
   4. Blog 3 Columns
   In each page you can select if you want sidebar (Left, Right) or full width page (except blog 3 columns).
   On blog page you can create a query for get your favorite posts selecting relative categories
   Also you can select if you want slider and custom seo for relative page

## Option Panel

Theme setting is localizaed on Tada Options.
Inside this panel there are all general settings about theme.

- ### General Settings
  Basic Options for Tada Theme

  1. Preload (On/Off): Click On for active Preloader
  2. Choose Preloader (Circle, Spinner Pulse, Spinner Plane, Spinner Bounce, Spinner Dots): select your favorite preload
  3. Favicon: Upload your favicon
  4. Logo: Upload your Logo
  5. Search Button (On/Off): Click On for active Search Button
  6. Pagination Type (Standard, Numeric): Choose pagination type. Standard (next, prev) or numeric

- ### Background

  1. Header Background Image (On/Off): Click On for active Background Image
  2. Image Background Header: upload your header image background
  3. Background Color: select background color

- ### Social

  1. Social Header (On/Off): Click On for active Social Header
  2. Facebook: add url Facebook (Leave Empty for disable)
  3. Twitter: add url Twitter (Leave Empty for disable)
  4. Google Plus: add url Google Plus (Leave Empty for disable)
  5. Vimeo: add url Vimeo (Leave Empty for disable)
  6. Linkedin: add url Linkedin (Leave Empty for disable)

- ### Slider

  1. Header Slider (On/Off): Click On for active Header Slider
  2. Slider Position (All pages, Home Page, Disable): Select pages shows slider
  3. Slider Shortcode: Add your slider shortcode

- ### Footer Settings

  1. Footer Gallery Type (Gallery, Instagram, Off): Select footer gallery type
  2. Gallery Title: Leave empty for disable
  3. Add/Edit Footer Gallery: Create/Edit a new Footer Gallery
  4. Title Instagram: Leave empty for disable
  5. Account: Instagram Name Account
  6. Number Images to load: Enter number of images to load. Example 6
  7. Footer Text: Click On for active Footer Text
  8. Footer Text: add your footer text
  9. Back to top Button: Click On for active back to top Button

- ### Single Settings

  1. Pagination Post (On/Off): Click On for active Pagination Post
  2. Author Info (On/Off): Click On for active Author Bio
  3. Related Posts (On/Off): Click On for active Related Posts

- ### 404

  1. Sidebar 404 Page: Right, Left, None

- ### Archive

  1. Sidebar Archive Page: Right, Left, None
  2. Layout Archive Page: 1 Column, 2 Columns

- ### Author

  1. Sidebar Author Page: Right, Left, None
  2. Layout Author Page: 1 Column, 2 Columns

- ### Category

  1. Sidebar Author Page: Right, Left, None
  2. Layout Author Page: 1 Column, 2 Columns
  3. Category Description: show, hidden

- ### Image

  1. Sidebar Image Page: Right, Left, None

- ### Search

  1. Sidebar Search Page: Right, Left, None
  2. Layout Search Page: 1 Column, 2 Columns

- ### Tag

  1. Sidebar Tag Page: Right, Left, None
  2. Layout Tag Page: 1 Column, 2 Columns

- ### Seo

  1. Active Seo (On/Off): Click On for active SEO
  2. Description: Add your site description
  3. Keywords: Add your site Keywords (example key1,key2,key3)

- ### Style

  1. Main color: Pick a Main color of theme (default: #f6f6f6).
  2. Second color: Pick a Second color of theme (default: #9c8156).
  3. Third color: Pick a Third color of theme (default: #ffffff).
  4. Fourth color: Pick a Fourth color of theme (default: #000000).
  5. Fifth color: Pick a Fifth color of theme (default: #858585).
  6. Minor Color 1: Pick a Minor Color 1 of theme (default: #333333).
  7. Minor Color 2: Pick a Minor Color 2 of theme (default: #6d593d).
  8. Minor Color 3: Pick a Minor Color 3 of theme (default: #d6d6d6).
  9. Minor Color 4: Pick a Minor Color 4 of theme (default: #bababa).

- ### Typography

  1. Body Typography: Font Family, Font Weight & Style, Font Subsets
  2. Title Typography: Font Family, Font Weight & Style, Font Subsets

- ### Custom Code

  1. CSS Code: Paste your CSS code here.
  2. JS Code: Paste your JS code here.

- ### Demo Importer

  1. All Settings click here

- ### Import/Export Options

  1. Import Options: import options panel
  2. Export Options: export options panel

### Import Demo Content

1. Go to Tada Options
2. Demo Importer Tab
3. Push Import Demo

Before install demo content make you sure that you have actived all plugins required.
Import demo content required few minutes. So wait time until you can see "Imported"

### How To Create Blog Page

1. Go to pages
2. ADD New
3. Enter a name page
4. Go to Tada Layour (option below editor)
5. Layout Type -> Select your favorite blog page
6. Select all options for blog query selecting categories, orderby, order and pagination
7. Select if you want sidebar or not
8. Select if you want slider (if yes override option setted on Option Panel)
9. After This Save Page

### How To Set Blog Page as Home Page

1. Follow the previuos step (How To Create Blog Page)
2. After This Go To -> Settings -> Reading -> Front page displays -> Select a Static Page -> Front page: selected the home page created

### Translate Theme

1. Install this free program poedit
2. Open file tada.po (Folder lang) with poedit
3. Translate the string
4. Save as
5. Enter this name (for Italian Translate): it_IT
6. Enter this name (for English Translate): en_EN
7. All list language code are available here
8. After save upload this file (.po/.mo) in your site in folder tada/lang

### Plugins Documentation

1. All plugins documentation are available in folder plugin documentation present in zip package downloaded from themeforest

### Live Demo

1. Demo

### Support

1. Support: http://adtheme.ticksy.com/